#ifndef OPTIONS_HPP_INCLUDED
#define OPTIONS_HPP_INCLUDED

#include <cstdint>

/** @addtogroup GameTabs
* @{ */
namespace Options
{
    bool IsOpen();
    bool Open();
    std::int32_t GetTabHotkey();

    bool GetAcceptAid();
    bool ToggleAcceptAid(bool Toggle);

    bool GetRunMode();
    bool ToggleRunMode(bool Toggle);
}

/** @} */

#endif // OPTIONS_HPP_INCLUDED
